## node-tippex 3.0.0%2Bds

=== debian/tests/control ===
Tests: require
Depends: @

Tests: runtestsuite
Depends: @, mocha, node-console-group, node-source-map-support
