## node-tippex 3.0.0+ds

=== debian/changelog ===
node-tippex (3.0.0+ds-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jun 2018 21:33:18 +0530

node-tippex (3.0.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #891729)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Feb 2018 11:16:28 +0100
