=== debian/control ===
Source: node-tippex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 11~),
               node-rollup-plugin-node-resolve,
		mocha, node-console-group, node-source-map-support,
               nodejs,
               rollup
Standards-Version: 4.1.4
Homepage: https://github.com/Rich-Harris/tippex#readme
Vcs-Git: https://salsa.debian.org/js-team/node-tippex.git
Vcs-Browser: https://salsa.debian.org/js-team/node-tippex

Package: node-tippex
Architecture: all
Depends: node-locate-character, nodejs, ${misc:Depends}
Description: Erase comments and strings from JavaScript code for Node.js
 This module replaces comments, strings and regular expressions from
 JavaScript code by whitespace, so simple pattern search can be done
 without false positive.
 .
 Node.js is an event-based server-side JavaScript engine.
