=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rollup -c

override_dh_auto_test:
	mocha

override_dh_auto_clean:
	rm -rf dist

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
