=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tippex-$1.tar.gz/ \
 https://github.com/Rich-Harris/tippex/tags .*/archive/v?([\d\.]+).tar.gz
